package com.iqser.red.service.persistence.management.v1.processor.exception;

public class DossierNotFoundException extends RuntimeException {

    public static final String DOSSIER_NOT_FOUND_MESSAGE = "Dossier with DossierId %s not found in the database.";


    public DossierNotFoundException(String message) {

        super(message);
    }

}
